# Spadeio

This is the Ruby driver for [Spade](http://spade.io)

See more at the docs: [docs.spade.io](http://docs.spade.io)

## Installation

Add this line to your application's Gemfile:

    gem 'spadeio'

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install spadeio

## Usage

Here's how to quickly scrape a url with the Ruby client:


```ruby
require 'spadeio'

client = SpadeIO::Client.new :key => '<your-key>'
res = client.scrape "http://a.url.example.com/some/article.html"
```


## Contributing

1. Fork it
2. Create your feature branch (`git checkout -b my-new-feature`)
3. Commit your changes (`git commit -am 'Add some feature'`)
4. Push to the branch (`git push origin my-new-feature`)
5. Create new Pull Request




## Copyright

Copyright (c) 2013 [Dotan Nahum](http://gplus.to/dotan) [@jondot](http://twitter.com/jondot). See MIT-LICENSE for further details.

