# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'spadeio/version'

Gem::Specification.new do |spec|
  spec.name          = "spadeio"
  spec.version       = SpadeIO::VERSION
  spec.authors       = ["jondot"]
  spec.email         = ["jondotan@gmail.com"]
  spec.description   = %q{Intelligent content scraping - Ruby driver, see http://spade.io for more.}
  spec.summary       = %q{Intelligent content scraping - Ruby driver}
  spec.homepage      = "http://spade.io"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_runtime_dependency "faraday"
  spec.add_runtime_dependency "faraday_middleware"
  spec.add_runtime_dependency "webmock"
  spec.add_runtime_dependency "multi_json"

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "guard-minitest"
  spec.add_development_dependency "rr"
end
